TR {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 140%; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 140%; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
BODY {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 140%; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
UL {
	LIST-STYLE-TYPE: none
}
UL LI {
	PADDING-RIGHT: 20px; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(arrowblue.gif); PADDING-BOTTOM: 2px; TEXT-INDENT: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 22px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; COLOR: #046cb6; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #e11e21; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -10px; COLOR: #e11e21; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #e11e21; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #e11e21; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #e11e21; TEXT-DECORATION: none
}
A:active {
	COLOR: #e11e21; TEXT-DECORATION: underline
}
.white {
	FONT-SIZE: 12px; COLOR: #4f4f4f; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.small {
	FONT-SIZE: 12px; COLOR: #4f4f4f; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.default {
	FONT-SIZE: 12px; COLOR: #4f4f4f; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.green {
	FONT-SIZE: 12px; COLOR: #1ea503; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.price {
	FONT-SIZE: 18px; COLOR: #e11e21; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.ourPriceCanceled {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif; FONT-VARIANT: small-caps; TEXT-DECORATION: line-through
}
.specialPrice {
	FONT-SIZE: 18px; COLOR: #1ea503; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif; FONT-VARIANT: small-caps
}
.totalPrice {
	FONT-SIZE: 20px; COLOR: #e11e21; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.product {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px
}
.product A:link {
	COLOR: #0b70b8; TEXT-DECORATION: underline
}
.product A:visited {
	COLOR: #0b70b8; TEXT-DECORATION: underline
}
.product A:hover {
	COLOR: #0b70b8; TEXT-DECORATION: none
}
.product A:active {
	COLOR: #0b70b8; TEXT-DECORATION: underline
}
.redFeature {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #e11e21; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.small {
	FONT-SIZE: 9px
}
#topRight {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.white A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.white A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.errMsg {
	FONT-SIZE: 8pt; COLOR: #e11e21; FONT-FAMILY: Arial, Verdana, Arial, sans-serif
}
.onBlur1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(tbox.gif); BORDER-BOTTOM-WIDTH: 0px; COLOR: #555555; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
.onFocus1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(tbox.gif); BORDER-BOTTOM-WIDTH: 0px; COLOR: #555555; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
.onBlur2 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(tbox2.gif); BORDER-LEFT: #7f9db9 1px solid; COLOR: #555555; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
.onFocus2 {
	BORDER-RIGHT: #046cb6 1px solid; BORDER-TOP: #046cb6 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(tbox2.gif); BORDER-LEFT: #046cb6 1px solid; COLOR: #555555; BORDER-BOTTOM: #046cb6 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
.onError2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e11e21; BORDER-RIGHT-WIDTH: 0px
}
.onBlur3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 20px; PADDING-LEFT: 16px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 144px; COLOR: #635646; PADDING-TOP: 0px; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px
}
.onFocus3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 20px; PADDING-LEFT: 16px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 144px; COLOR: #e11e21; PADDING-TOP: 0px; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px
}
.onBlur4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 16px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 135px; COLOR: #635646; PADDING-TOP: 0px; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; HEIGHT: 72px; BORDER-RIGHT-WIDTH: 0px
}
.onFocus4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 16px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 135px; COLOR: #e11e21; PADDING-TOP: 0px; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; HEIGHT: 72px; BORDER-RIGHT-WIDTH: 0px
}
.onBlur5 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(tbox2.gif); BORDER-LEFT: #7f9db9 1px solid; WIDTH: 200px; COLOR: #555555; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
.onDisabled {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 12px; BACKGROUND: #eeeeee; BORDER-LEFT: #7f9db9 1px solid; COLOR: #333333; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif
}
#formContact1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(template/quickResponse-1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 21px
}
#formContact2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(template/quickResponse-2.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 21px
}
#formContact3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(template/quickResponse-3.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 21px
}
#formContact4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(template/quickResponse-4.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 80px
}
#formContact5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 18px; WIDTH: 180px; COLOR: #635646; PADDING-TOP: 4px; HEIGHT: 23px
}
#labels {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.onError {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(template/css-onerror.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Tahoma, Verdana, sans-serif; BACKGROUND-COLOR: #cc0000
}
.table_header_main {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #046cb6; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.table_header {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4f4f4f; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #f4f5f9; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.table_rows {
	PADDING-RIGHT: 3px; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #4f4f4f; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; TEXT-DECORATION: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#wrapper {
	BACKGROUND-IMAGE: url(bg.gif); MARGIN: 0px auto; WIDTH: 972px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#mainHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 972px; PADDING-TOP: 0px; HEIGHT: 196px
}
#mainHeaderAdmin {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 972px; PADDING-TOP: 0px; HEIGHT: 146px
}
#middleWrap {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 972px; PADDING-TOP: 0px
}
#menuCol {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 251px; PADDING-TOP: 0px; HEIGHT: 272px
}
#memberLogin {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(memberlogin-bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 248px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #e11e21; TEXT-ALIGN: left
}
#memberText {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 36px; FLOAT: left; BACKGROUND-IMAGE: url(memberlogin-bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 215px; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 80%; BACKGROUND-COLOR: #e11e21; TEXT-ALIGN: left
}
#mainCol {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 721px; PADDING-TOP: 0px
}
#mainText {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 20px; VERTICAL-ALIGN: top; WIDTH: 440px; PADDING-TOP: 0px
}
#mainText1 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 20px; VERTICAL-ALIGN: top; WIDTH: 670px; PADDING-TOP: 0px
}
#productCol {
	PADDING-RIGHT: 20px; DISPLAY: inline; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px 10px; VERTICAL-ALIGN: top; WIDTH: 170px; PADDING-TOP: 20px; BORDER-BOTTOM: #c0daed 1px solid
}
#productImg {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; VERTICAL-ALIGN: top; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: 180px
}
#mainText2 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 20px; WIDTH: 640px; PADDING-TOP: 0px
}
#specialHomeBox {
	CLEAR: both; BORDER-RIGHT: #8eca82 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8eca82 1px solid; DISPLAY: inline; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 9px 20px 8px 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #8eca82 1px solid; WIDTH: 183px; PADDING-TOP: 10px; BORDER-BOTTOM: #8eca82 1px solid; BACKGROUND-COLOR: #ebf5e9
}
#specialBox {
	CLEAR: both; BORDER-RIGHT: #c1c6d9 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c1c6d9 1px solid; DISPLAY: inline; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 9px 20px 8px 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #c1c6d9 1px solid; WIDTH: 183px; PADDING-TOP: 10px; BORDER-BOTTOM: #c1c6d9 1px solid; BACKGROUND-COLOR: #f4f5f9
}
.greenLink A:link {
	COLOR: #1ea503; TEXT-DECORATION: underline
}
.greenLink A:visited {
	COLOR: #1ea503; TEXT-DECORATION: underline
}
.greenLink A:hover {
	COLOR: #8eca82; TEXT-DECORATION: underline
}
.greenLink A:active {
	COLOR: #1ea503; TEXT-DECORATION: underline
}
.noRedLink A:link {
	COLOR: #4f4f4f; TEXT-DECORATION: underline
}
.noRedLink A:visited {
	COLOR: #4f4f4f; TEXT-DECORATION: underline
}
.noRedLink A:hover {
	COLOR: #90939b; TEXT-DECORATION: underline
}
.noRedLink A:active {
	COLOR: #4f4f4f; TEXT-DECORATION: underline
}
#definitionsLeft {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
#definitionsRight {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 280px; PADDING-TOP: 0px
}
#greenCan {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(green-metal-can.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px 20px 8px 10px; VERTICAL-ALIGN: top; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 281px
}
#brownCan {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(brown-can.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px 20px 8px 10px; VERTICAL-ALIGN: top; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 281px
}
#purpleCan {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(purple-can.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px 20px 8px 10px; VERTICAL-ALIGN: top; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 281px
}
#redCan {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(red-can.jpg); PADDING-BOTTOM: 0px; MARGIN: 9px 20px 8px 10px; VERTICAL-ALIGN: top; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 281px
}
#blueCan {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(blue-can.jpg); PADDING-BOTTOM: 0px; MARGIN: 9px 20px 8px 10px; VERTICAL-ALIGN: top; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 281px
}
#topRight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; BACKGROUND-IMAGE: url(top-right.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 721px; PADDING-TOP: 0px; HEIGHT: 196px
}
#topLeft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 251px; PADDING-TOP: 0px; HEIGHT: 196px
}
#slogan {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 710px; PADDING-TOP: 0px; HEIGHT: 36px
}
#search {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 76px; WIDTH: 545px; PADDING-TOP: 0px; HEIGHT: 28px
}
#searchBtn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 85px; PADDING-TOP: 0px; POSITION: absolute
}
#mainPhoto {
	FLOAT: right; MARGIN: 0px
}
#mainMenu {
	CLEAR: both; FLOAT: left; BACKGROUND-IMAGE: url(../menu/bg-menu.gif); VERTICAL-ALIGN: top; WIDTH: 158px; HEIGHT: 240px
}
#mainContent {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 760px; PADDING-TOP: 0px
}
#rightPanel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; BACKGROUND-IMAGE: url(template/bg-left-panel.gif); PADDING-BOTTOM: 10px; MARGIN: 0px -25px 10px 15px; VERTICAL-ALIGN: top; WIDTH: 130px; PADDING-TOP: 20px
}
#rightPanel UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #635646; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#rightPanel LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px -20px; PADDING-TOP: 0px
}
#rightPanel LI A {
	COLOR: #635646; TEXT-DECORATION: none
}
#rightPanel LI A:hover {
	COLOR: #e11e21; TEXT-DECORATION: underline
}
#leftColumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(template/dtl-left-panel.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 202px; PADDING-TOP: 0px; HEIGHT: 438px
}
#leftColumn H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 16px 0px 8px 16px; COLOR: #7c6c59; PADDING-TOP: 0px
}
#leftColumn H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 16px 0px 0px 16px; COLOR: #7c6c59; PADDING-TOP: 0px
}
#leftColumn H6 A {
	COLOR: #7c6c59; TEXT-DECORATION: none
}
#leftColumn H6 A:hover {
	COLOR: #7c6c59; TEXT-DECORATION: underline
}
#leftColumn INPUT.imageField {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; WIDTH: 95px; PADDING-TOP: 0px; HEIGHT: 18px
}
#bodyColumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 25px 10px 20px 30px; VERTICAL-ALIGN: top; WIDTH: 503px; PADDING-TOP: 0px
}
#bodyColumn H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px -10px; TEXT-TRANSFORM: uppercase; COLOR: #7c6c59; PADDING-TOP: 20px; LETTER-SPACING: 5px
}
#bodyColumn UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: -12px 0px 0px; COLOR: #887761; PADDING-TOP: 5px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; BACKGROUND-IMAGE: url(footer.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 972px; PADDING-TOP: 12px; HEIGHT: 41px; TEXT-ALIGN: center
}
#footerCopyright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 9px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: Arial, Arial, Verdana, sans-serif
}
#footerMenu {
	PADDING-RIGHT: 15px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px
}
#footerMenu UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Arial, Verdana, sans-serif
}
#footerMenu LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footerMenu LI A {
	COLOR: #fff; TEXT-DECORATION: none
}
#footerMenu LI A:hover {
	BACKGROUND: #d95020; COLOR: #fff; TEXT-DECORATION: underline
}
#specialHome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(template/pht-meet-the-doctor.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 517px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 153px; TEXT-ALIGN: left
}
#specialHome2 {
	PADDING-RIGHT: 160px; PADDING-LEFT: 35px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 30px; TEXT-ALIGN: left
}
#specialHome2 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#specialHome2 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: lowercase; COLOR: #fff; PADDING-TOP: 0px; LETTER-SPACING: 5px; TEXT-ALIGN: left
}
.cart_list_seperator {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Arial, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.cart_column {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Arial, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.cart_list {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Arial, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.cart_header {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Arial, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.cart {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Arial, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.cart_header {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 25px; BACKGROUND-COLOR: #046cb6; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.cart_footer {
	COLOR: #ffffff; BORDER-BOTTOM: #cccccc 2px dotted; HEIGHT: 2px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.cart_list {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px; HEIGHT: 23px
}
.cart_list_seperator {
	BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 1px
}
.cart_column {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 23px
}
A.lidPos {
	FONT-SIZE: 8pt; Z-INDEX: 24; COLOR: #00077e; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; TEXT-DECORATION: none
}
A.lidPos:hover {
	Z-INDEX: 125; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.lidPos SPAN {
	DISPLAY: none
}
A.lidPos:hover SPAN {
	BORDER-RIGHT: #8a8e95 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #8a8e95 1px solid; DISPLAY: block; PADDING-LEFT: 4px; LEFT: 50px; PADDING-BOTTOM: 4px; BORDER-LEFT: #8a8e95 1px solid; COLOR: #333333; PADDING-TOP: 4px; BORDER-BOTTOM: #8a8e95 1px solid; POSITION: absolute; TOP: -167px; BACKGROUND-COLOR: #ffffff
}
#msgBox {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/images/bg-msg-box.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 24px
}
.prodList {
	LIST-STYLE-IMAGE: url(/images/arrowblue.gif); TEXT-INDENT: 15px
}
.green {
	FONT-WEIGHT: bold; COLOR: #1ea503
}
#imageLayer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
#specialLayer {
	Z-INDEX: 11; POSITION: absolute; TOP: 0px; HEIGHT: 64px
}
#specialLayer2 {
	MARGIN-TOP: 3px; Z-INDEX: 12; LEFT: -15px; BACKGROUND-IMAGE: url(/images/promo-sm2.gif); WIDTH: 16px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 16px
}
#specialLayerLid2 {
	MARGIN-TOP: 3px; Z-INDEX: 12; LEFT: -20px; BACKGROUND-IMAGE: url(/images/promo-sm2.gif); WIDTH: 16px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 16px
}
#specialLayerLg {
	LEFT: 0px; BACKGROUND-IMAGE: url(/images/promo-lg.gif); WIDTH: 112px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 113px
}
#specialLayerLgLid {
	LEFT: 10px; BACKGROUND-IMAGE: url(/images/promo-lg.gif); WIDTH: 112px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 10px; HEIGHT: 113px
}
#specialLayerAdmin {
	MARGIN-TOP: 3px; LEFT: -20px; BACKGROUND-IMAGE: url(/images/promoAdmin.gif); BACKGROUND-REPEAT: no-repeat; POSITION: absolute
}
#specialsList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#specialsList LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 4px; PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(/images/promoAdmin.gif); PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
.h-heading {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: verdana,arial,ms sans serif
}
.h-heading A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.h-heading A:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}